grapheme_splitter 1.0.0

Dart native js
Flutter Android iOS web

A Dart library that breaks strings into their individual user-perceived characters.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  grapheme_splitter: ^1.0.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:grapheme_splitter/grapheme_splitter.dart';
0
likes
75
pub points
73%
popularity

A Dart library that breaks strings into their individual user-perceived characters.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

javierlecuona@gmail.com

License

Unlicense (LICENSE)

More

Packages that depend on grapheme_splitter